Bug 136980 - Port update: ftp/lftp - Update to v1.7.15
Summary: Port update: ftp/lftp - Update to v1.7.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-22 09:00 UTC by ganael.laplanche
Modified: 2009-07-27 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (948 bytes, patch)
2009-07-22 09:00 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-07-22 09:00:16 UTC
This patch updates lftp to v1.7.5.

Changelog :

Version 3.7.15 - 2009-07-21

* fixed http ls when a file name has encoded characters (Jiri Skala).
* fixed core dump on `help' command.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-07-22 09:00:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2009-07-27 08:00:28 UTC
miwi        2009-07-27 07:00:18 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Log:
  - Update to v1.7.15
  
  PR:             136980
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.137     +1 -1      ports/ftp/lftp/Makefile
  1.94      +3 -3      ports/ftp/lftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-07-27 08:00:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!